count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=489
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=487
results:
- tf_name: JUN
  total_peaks: '31527'
  url: https://unibind.uio.no/api/v1/datasets/EXP033457.myoblasts.JUN/
- tf_name: JUN
  total_peaks: '74340'
  url: https://unibind.uio.no/api/v1/datasets/EXP035560.chondrocytes.JUN/
- tf_name: JUN
  total_peaks: '612'
  url: https://unibind.uio.no/api/v1/datasets/EXP035707.intestine.JUN/
- tf_name: JUN
  total_peaks: '6504'
  url: https://unibind.uio.no/api/v1/datasets/EXP037683.Calu-3_lung_adenocarcinoma.JUN/
- tf_name: JUN
  total_peaks: '36933'
  url: https://unibind.uio.no/api/v1/datasets/EXP037742.RCC_7860_Renal_cell_carcinoma.JUN/
- tf_name: JUN
  total_peaks: '715'
  url: https://unibind.uio.no/api/v1/datasets/EXP038428.HCC827_lung_adenocarcinoma.JUN/
- tf_name: JUN
  total_peaks: '15511'
  url: https://unibind.uio.no/api/v1/datasets/EXP039637.A549_lung_carcinoma.JUN/
- tf_name: JUN
  total_peaks: '34054'
  url: https://unibind.uio.no/api/v1/datasets/EXP058063.MDA-MB-231_breast_adenocarcinoma.JUN/
- tf_name: JUN
  total_peaks: '135209'
  url: https://unibind.uio.no/api/v1/datasets/EXP058064.MDA-MB-231_breast_adenocarcinoma.JUN/
- tf_name: JUN
  total_peaks: '56854'
  url: https://unibind.uio.no/api/v1/datasets/EXP058065.MDA-MB-231p27CK-DD_breast_cancer_cells_phosphimimetic_p27_cell_line.JUN/
